apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-01-15T13:00:12Z
    description: A Helm chart for Akri
    digest: 05521cdb74cb13bd78a26738d31bec1553439b38133b15774e55321fe0aa5eb9
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/akri-305.0.0+up0.12.20.tgz
    version: 305.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2026-01-15T13:00:13Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 6267ef4059750c8fec7622b2fbafbe982dfae1a0fdce3df8dbf5aff2eb2758d2
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/akri-dashboard-extension-305.0.4+up1.3.2.tgz
    version: 305.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-01-15T13:00:51Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 7719f4cb04f2f63aafd5110bdf7b1334229d66b7ededbc0c00cb018be02ed1d0
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/cdi-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-01-15T13:01:51Z
    description: A Helm chart for Kubernetes
    digest: 1854d7007074d80ca126b52bb08ccc6480e8cf00daf91907d8aa401a94871df6
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/endpoint-copier-operator-305.0.1+up0.3.0.tgz
    version: 305.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-01-15T13:04:41Z
    description: A Helm chart for KubeVirt
    digest: d4c60a9c087b5d56c938b41c32eadee22a2092676003a181395d2116c582fe26
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/kubevirt-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-01-15T13:04:41Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 287885be758dfa4d4c32ab008bb37d13c6ef0093a974a61645f1a40a1d1771b4
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/kubevirt-dashboard-extension-305.0.4+up1.3.3.tgz
    version: 305.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2026-01-15T13:04:58Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: db5ab86c0b9bb3fbd4b18a6dbb9897c1b0738f29836acd8bf485e015a24984fa
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/metal3-305.0.21+up0.13.0.tgz
    version: 305.0.21+up0.13.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2026-01-15T13:04:57Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 1000799b8a05792b8478a8858ccc59cc2758fefa8b655c3c6933310279931bf7
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/metallb-305.0.1+up0.15.2.tgz
    version: 305.0.1+up0.15.2
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.25.1
    created: 2026-01-15T13:10:37Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: e23dd8b5a4e614eef4e2200a6072cda1c277887e2e8041de339f9f9695078190
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/rancher-turtles-providers-305.0.4+up0.25.1.tgz
    version: 305.0.4+up0.25.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-15T13:10:37Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 6524815da69e7567e5358ee03473a10c84bf874086967d8c9f224af075c96135
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/sriov-crd-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-01-15T13:10:53Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 81ffc2e799c303726bd80260d485834c01bb43eecbf10bb334b4cff6735823ca
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/sriov-network-operator-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.2
    created: 2026-01-15T13:11:30Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.2
    description: A Helm chart for Upgrade Controller
    digest: 2ed2c310172314d68f9122461bc5bf766a13dad1cf17226342aa800a32fb59b0
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5/charts/upgrade-controller-305.0.2+up0.1.2.tgz
    version: 305.0.2+up0.1.2
generated: 2026-01-15T13:11:33Z
